Subject: Re: new features in gitk

From: Luc Van Oostenryck <[email-masked]>
Date: Tue, 28 Jun 2005 00:49:09 +0200

Paul Mackerras wrote:
> 
> I'm interested to know if people find the diff/patch generation
> options useful.
> 
> Paul.

I find the patch generation very usefull (when I've seen the tool a few days ago, I've said to myself:
"what a wonderfull tool, if only I could create a patch from this")
but it doesn't work for me (the first three entries stay always in grey, only the last one "Create tag" is in black).
I'm missing something ?

Luc